h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height: 20px; font-weight: 600; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height: 20px; font-weight: 400; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height: 18px; font-weight: 600; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400; }
li { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400;  }body { background: #ffffff; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #333333; line-height: 18px; font-weight: 400; }
a:link { text-decoration: underline; color: #164397; font-weight: 400; }
a:visited { text-decoration: underline; color: #164397; font-weight: 400; }
a:active { text-decoration: underline; color: #164397; font-weight: 400; }
a:hover { text-decoration: none; color: #164397; font-weight: 400; }
a:focus { text-decoration: none; color: #164397; font-weight: 400; }
.navbar-default li { font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-transform:none; }
.navbar-default .navbar-toggle .glyphicon {color: #004eb5;}
.navbar-default .navbar-toggle .icon-bar {background-color: #004eb5;}.navbar-default .navbar-nav>li a { color:#004eb5; text-decoration:undereline; font-weight:400; }
.navbar-default .navbar-nav>li a:hover { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:hover { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:hover { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:focus { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:focus { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:focus { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>.active>a { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li.active a { color:#d90000; text-decoration:none; font-weight:400; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
#page .container { max-width:1170px; }
.page-id-146 span.wpcf7-form-control-wrap.menu-393 option, .page-id-150 span.wpcf7-form-control-wrap.menu-393 option, .page-id-155 span.wpcf7-form-control-wrap.menu-393 option, .page-id-159 span.wpcf7-form-control-wrap.menu-393 option, .page-id-163 span.wpcf7-form-control-wrap.menu-393 option, .page-id-167 span.wpcf7-form-control-wrap.menu-393 option, .page-id-171 span.wpcf7-form-control-wrap.menu-393 option, .page-id-175 span.wpcf7-form-control-wrap.menu-393 option, .page-id-179 span.wpcf7-form-control-wrap.menu-393 option, .page-id-183 span.wpcf7-form-control-wrap.menu-393 option, .page-id-187 span.wpcf7-form-control-wrap.menu-393 option, .page-id-191 span.wpcf7-form-control-wrap.menu-393 option, .page-id-195 span.wpcf7-form-control-wrap.menu-393 option, .page-id-199 span.wpcf7-form-control-wrap.menu-393 option, .page-id-203 span.wpcf7-form-control-wrap.menu-393 option, .page-id-207 span.wpcf7-form-control-wrap.menu-393 option {display: none;}
.page-id-146 span.wpcf7-form-control-wrap.menu-393 option:nth-child(2) {display: block;}
.page-id-150 span.wpcf7-form-control-wrap.menu-393 option:nth-child(3) {display: block;}
.page-id-155 span.wpcf7-form-control-wrap.menu-393 option:nth-child(4) {display: block;}
.page-id-159 span.wpcf7-form-control-wrap.menu-393 option:nth-child(5) {display: block;}
.page-id-163 span.wpcf7-form-control-wrap.menu-393 option:nth-child(6) {display: block;}
.page-id-167 span.wpcf7-form-control-wrap.menu-393 option:nth-child(7) {display: block;}
.page-id-171 span.wpcf7-form-control-wrap.menu-393 option:nth-child(8) {display: block;}
.page-id-175 span.wpcf7-form-control-wrap.menu-393 option:nth-child(9) {display: block;}
.page-id-179 span.wpcf7-form-control-wrap.menu-393 option:nth-child(10) {display: block;}
.page-id-183 span.wpcf7-form-control-wrap.menu-393 option:nth-child(11) {display: block;}
.page-id-187 span.wpcf7-form-control-wrap.menu-393 option:nth-child(12) {display: block;}
.page-id-191 span.wpcf7-form-control-wrap.menu-393 option:nth-child(13) {display: block;}
.page-id-195 span.wpcf7-form-control-wrap.menu-393 option:nth-child(14) {display: block;}
.page-id-199 span.wpcf7-form-control-wrap.menu-393 option:nth-child(15) {display: block;}
.page-id-203 span.wpcf7-form-control-wrap.menu-393 option:nth-child(16) {display: block;}
.page-id-207 span.wpcf7-form-control-wrap.menu-393 option:nth-child(17) {display: block;}


#page {overflow-x:hidden; }
.vc_row {margin-left: 0px !important; margin-right: 0px !important; }

h1 {font-size:27px; line-height:31px; font-family: Open Sans, sans-serif; font-weight:400; color:#164397; }
h2 {font-size:22px; line-height:26px; font-family: Open Sans, sans-serif; font-weight:400; color:#164397; }
h3 {font-size:16px; line-height:20px; font-family: Open Sans, sans-serif; font-weight:400; color:#164397; }
p, li, td, dd, label {font-size:14px; line-height:20px; font-family: Open Sans, sans-serif; font-weight:400; color:#2e3336; }

a.cont {width: 300px; background: #164397; display: block; text-align: center; line-height: 50px; color: #fff; text-decoration: none; font-size: 1.3em;}

.page-id-44 form.wpcf7-form input, .page-id-44 form.wpcf7-form label, .page-id-44 form.wpcf7-form select, .page-id-100 form.wpcf7-form input, .page-id-100 form.wpcf7-form label, .page-id-100 form.wpcf7-form select {width: 100%!important;}

/* Header */
/* #header {background:url("/files/headerbg.jpg") repeat-x center top transparent; -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.3); box-shadow: 0 0 3px 0 rgba(0,0,0,0.3); } */

#header .logoholder {margin:24px 0px; }

#header .navbar-default { background:none;}
#header .menu > ul {text-align:center;  display: table;  float: none; margin: 0 auto;}
#header .menu ul > li { display: inline; float:left; }
#header .menu ul ul li {display:block; float:none;}

#header .menu a {font-family: Open Sans, sans-serif; font-weight:400; font-size: 14px; padding:0 5px; color:#000; text-decoration:none; line-height:44px; margin-right:1px; border-bottom: solid 4px transparent; }
#header .menu a:hover {color: #164397; border-bottom: solid 4px #164397; }
#header .menu ul li.current_page_item > a {color: #164397; border-bottom: solid 4px #164397; background:none; }

#header .menu ul ul {background:#fff; padding: 0; }
#header .menu ul ul li a {line-height:26px; font-size: 14px; margin-right:0; }
#header .menu ul ul li a:hover {color: #164397; border-bottom: solid 4px #164397; background:none; }
#header .menu ul li.current_page_ancestor > a {color: #164397; border-bottom: solid 4px #164397; }

#header #text-6 p.fb i.fa {font-size: 18px; color: #fff; line-height: 30px; }
#header #text-6 {float: right; padding: 0px 6px; width: 4%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; z-index: 3; top:7px; border-left: solid 1px #d3d3d3; right: 162px; }
#header #text-6 p.fb {float: right; background: #b3b3b3; -webkit-border-radius: 100%; border-radius: 100%;  width: 30px; height: 30px; text-align: center; margin-bottom:0px; }
#header #text-6 p.fb:hover {background: #164397; }

/* Top */
#top #metaslider_widget-2 {display:none; }
.page-id-44 #top #metaslider_widget-2 {display:block; }

#top #metaslider_widget-3 {display:none; }
.page-id-100 #top #metaslider_widget-3 {display:block; }

#top #metaslider_widget-4 {display:none; }
.page-id-105 #top #metaslider_widget-4 {display:block; }

#top #metaslider_widget-5 {display:none; }
.page-id-115 #top #metaslider_widget-5 {display:block; }
.page-id-126 #top #metaslider_widget-5 {display:block; }
.page-id-129 #top #metaslider_widget-5 {display:block; }
.page-id-135 #top #metaslider_widget-5 {display:block; }

#top #metaslider_widget-6 {display:none; }
.page-id-138 #top #metaslider_widget-6 {display:block; }

.metaslider .caption {text-align:center; padding: 15px 10px; }
.metaslider .caption-wrap {background:#fff !important; color:#164397 !important; font-size: 30px; }

#top .metaslider h4.cpright {position:absolute; z-index:5; right:-170px; bottom:264px; transform: rotate(-90deg); font-size:12px; color:#fff; width: 470px; height: 40px; text-shadow: 0px 0px 4px #000; text-align: left; }

/* Content */
#content {padding-top:30px; min-height: 700px; }

#content .hem01 {background: #ddd;  border: 4px solid rgba(255,255,255,.3); padding: 10px 20px; box-shadow: -1px -1px 1px 0 rgba(0, 0, 0, 0.3) inset; margin-bottom: 10px; }

#content .hem01 h3 {text-align:right; }

#content .destinationbox {text-align:center; -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.3); box-shadow: 0 0 3px 0 rgba(0,0,0,0.3); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#content .destinationbox img.alignnone {width:100%; height:auto; }
#content .destinationbox h2 {font-size:18px; }
#content .destinationbox a.destination {text-decoration:none; background:#164397; border:solid 1px #164397; color:#fff; padding:5px 10px; display: inline-block; margin-bottom: 20px; font-weight:600; }
#content .destinationbox a.destination:hover {border:solid 1px #164397; color:#164397; background:#fff; }

#content .rightcontact {margin-bottom:0; }
.rightcontact form.wpcf7-form .wpcf7-select {width:100% !important; }

#content .rightcontact div.wpcf7 {padding:15px 10px 10px; -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.3); box-shadow: 0 0 3px 0 rgba(0,0,0,0.3); margin-bottom:20px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#content .rightcontact  div.wpcf7 img.ajax-loader {display:none; }
#content .rightcontact  div.wpcf7 form.wpcf7-form input[type="submit"] {white-space: normal; }

form.wpcf7-form input[type="submit"] {padding: 15px 0; color: #fff; font-weight: bold; background: #164397; border: solid 1px #164397; }
form.wpcf7-form input[type="submit"]:hover {background: #fff; color: #164397; }

#content .contactform {padding-top: 64px; }

#content .buttonright a.rightbutton {text-decoration:none; background:#169728; border:solid 1px #169728; color:#fff; padding:14px 20px; display: inline-block; text-align:center; float:left; width:100%; margin-bottom:20px; font-weight:700; font-size: 13px; line-height: 1.2; }
#content .buttonright a.rightbutton:hover {border:solid 1px #169728; color:#169728; background:#fff; }

#content .rightlist {float:left; width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.3); box-shadow: 0 0 3px 0 rgba(0,0,0,0.3); }
#content .rightlist h2 {background:#164397; color:#fff; padding:10px; margin-bottom:0px; }
#content .rightlist p {padding:10px;  }

#content img.alignright {max-width:100%; height:auto; }

/* SKICKA FORFRAGAN */
#wpcf7-f252-p109-o1 .namn {float:left; width:49%; margin-right:1%; margin-bottom:10px; }
#wpcf7-f252-p109-o1 .addres {float:right; width:50%; margin-bottom:10px; }

#wpcf7-f252-p109-o1 .ankomst {float:left; width:49%; margin-right:1%; margin-bottom:10px; padding:10px; border:solid 1px #164397; }
#wpcf7-f252-p109-o1 .ankomst h3 {margin-bottom:15px; }
#wpcf7-f252-p109-o1 .avresa {float:right; width:50%; margin-bottom:10px; padding:10px; border:solid 1px #164397; }
#wpcf7-f252-p109-o1 .avresa h3 {margin-bottom:15px; }

#wpcf7-f252-p109-o1 .pers01 {float:left; width:20%; margin-right:1%; margin-bottom:10px; }
#wpcf7-f252-p109-o1 .pers02 {float:left; width:39%; margin-right:1%; margin-bottom:10px; }
#wpcf7-f252-p109-o1 .pers03 {float:left; width:39%;  margin-bottom:10px; }

#wpcf7-f252-p109-o1 .lokal1 {float:left; width:49%; margin-right:1%; margin-bottom:10px; padding:10px; border:solid 1px #164397; }
#wpcf7-f252-p109-o1 .lokal1 h3 {margin-bottom:15px; }
#wpcf7-f252-p109-o1 .lokal2 {float:right; width:50%; margin-bottom:10px; padding:10px; border:solid 1px #164397; }
#wpcf7-f252-p109-o1 .lokal2 h3 {margin-bottom:15px; }

#wpcf7-f252-p109-o1 .speciell01 {float:left; width:49%; margin-right:1%; margin-bottom:10px; }
#wpcf7-f252-p109-o1 .speciell02{float:right; width:50%; margin-bottom:10px; }

#wpcf7-f252-p109-o1 .skikaeller01 {float:left; width:20%; margin-right:1%; margin-bottom:10px; }
#wpcf7-f252-p109-o1 .skikaeller02 {float:left; width:39%; margin-right:1%; margin-bottom:10px; }
#wpcf7-f252-p109-o1 .skikaeller03 {float:left; width:39%;  margin-bottom:10px; }

#wpcf7-f252-p109-o1 .kr01 {float:left; width:49%; margin-right:1%; margin-bottom:10px; }
#wpcf7-f252-p109-o1 .kr02 {float:right; width:50%; margin-bottom:24px; }
#wpcf7-f252-p109-o1 .kr02 input[type="radio"] {width:4%;  margin: 3px 0 0; float:left; }
#wpcf7-f252-p109-o1 .kr02 span.wpcf7-list-item {float:left; width:25%; margin-top: 10px; }

#wpcf7-f252-p109-o1 .prio {float: left; width: 100%; margin-bottom:10px; }
#wpcf7-f252-p109-o1 .prio input[type="checkbox"] {float:left; width:4%; margin: 3px 0 0; }
#wpcf7-f252-p109-o1 .prio span.wpcf7-list-item {float:left; width:100%; }

#wpcf7-f252-p109-o1 .alalternativ {float: left; width: 100%; margin-bottom:10px; }
#wpcf7-f252-p109-o1 .alalternativ input[type="checkbox"] {float:left;  width:4%; margin: 3px 0 0; }
#wpcf7-f252-p109-o1 .alalternativ span.wpcf7-list-item {float:left; width:100%; }

#wpcf7-f252-p109-o1 .ovan01 {float:left; width:49%; margin-right:1%; margin-bottom:10px;  padding:10px; border:solid 1px #164397; }
#wpcf7-f252-p109-o1 .ovan02 {float:right; width:50%; margin-bottom:10px;  padding:10px; border:solid 1px #164397; }
#wpcf7-f252-p109-o1 .ovan01 input[type="radio"] {width:4%;  margin: 3px 0 0; float:left; }
#wpcf7-f252-p109-o1 .ovan01 span.wpcf7-list-item {float:left; width:100%; margin-top: 10px; }
#wpcf7-f252-p109-o1 .ovan02 input[type="radio"] {width:4%;  margin: 3px 0 0; float:left; }
#wpcf7-f252-p109-o1 .ovan02 span.wpcf7-list-item {float:left; width:100%; margin-top: 10px; }

/* Footer */
#footer {background:#0d0d0d; padding:20px 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

#footer p, #footer a {color:#fff; }


#footer .col-sm-6 {width: 30%; }
.cms-icons {color:#fff; float: right; width: 30%; }
.cms-FB a {font-size:14px; float:left !important; width:100%; }
.cms-IG a {font-size:14px; float:left !important;  width:100%; }
.cms-SP {font-size:14px; float:left !important; }

.cms-icons div {margin-right:0;  }


/* Facebook */
.facebook #header #text-6 {display:none; }
.facebook #header .menu #menu-item-114 {display:none; }
.facebook #footer .cms-FB {display:none; }
.facebook #content .rightlist #text-2 p {font-size: 13px !important; }


/* Mobile CSS */
@media all and (max-width: 1200px)  {

#header #text-6 {right: 78px; padding: 0px 3px 0px 6px;  }

#header .menu a {padding:0 4px; }

.metaslider .caption-wrap {font-size: 20px; }

#top .metaslider h4.cpright {font-size: 10px; bottom: 244px; }

#content .rightcontact div.wpcf7 form.wpcf7-form input[type="submit"] {font-size:11px; white-space: normal; }
#content .destinationbox h2 {font-size: 14px; }

}

@media all and (max-width: 991px)  {

#header #text-6 {display:none; }

#header #text-6 {right: 0px; border-left:none; }
#header .menu a {padding: 0 5px; font-size:13px; }
.metaslider .caption-wrap {font-size: 18px; }

#top .metaslider h4.cpright {bottom: 110px; width: 200px; right: -50px; }

#content #destinationrow .vc_col-sm-3 {float:left; width: 50%; }
#content .destinationbox h2 {font-size:18px; }

#footer .col-sm-6 {width: 50%; }
.cms-icons {width:100%; padding: 0 10px; }
.cms-SP {float: right !important; }

#wpcf7-f252-p109-o1 .kr02 span.wpcf7-list-item {width: 30%; }
#wpcf7-f252-p109-o1 .ovan01 {min-height: 184px; }
#wpcf7-f252-p109-o1 .ovan02 {min-height: 184px; }

}

@media all and (max-width: 768px)  {

#top .metaslider h4.cpright {display:none; }

}

@media all and (max-width: 767px)  {

.metaslider .caption-wrap {font-size: 20px; }

button.navbar-toggle {margin: 5px 20px 7px 0 !important;  border-color: #164397 !important; padding: 13px 10px; }
button.navbar-toggle .icon-bar {background-color:#164397 !important; }
button.navbar-toggle:hover{background-color:#164397 !important; }
button.navbar-toggle:hover .icon-bar {background-color:#fff !important; }

button.navbar-toggle.modalinfo {margin: 5px 20px 7px 0 !important; padding: 10px 12px 11px; }
button.navbar-toggle.modalsearch {margin: 5px 20px 7px 20px !important; padding: 10px 12px 11px; }
.navbar-default .navbar-toggle .glyphicon {color: #164397; }
.navbar-default .navbar-toggle:hover .glyphicon {color: #fff ; }

.navbar-default .navbar-collapse {border:none; }

#header .menu ul {float:left; width:100%; }
#header .menu ul li {text-align: left; display: block; float: none; margin: 0 auto; width:100%; }
#header .menu ul li a {line-height:30px; font-size:14px; }
#header .menu ul ul li a {margin-left:5px; margin-right:5px !important; padding-left:25px; }
#header .menu ul ul {margin-bottom:0px; }

#content .rightlist #text-2 p {font-size: 12px !important; }

#content #destinationrow .vc_col-sm-3 {width: 50%; }

#content .contactform {padding-top: 0px; }

#footer {text-align:center; }
#footer .col-sm-6 {width: 100%; }
.cms-SP {float: none !important; }
.cms-icons {margin-top:0px; }

}

@media all and (max-width: 640px)  {

#content img.alignright {max-width: 45%; height: auto; }

#wpcf7-f252-p109-o1 .namn {float: left; width: 100%; }
#wpcf7-f252-p109-o1 .addres {float: left; width: 100%; }

#wpcf7-f252-p109-o1 .ankomst {float: left; width: 100%; padding: 10px; border: solid 1px #164397; }
#wpcf7-f252-p109-o1 .avresa {float: left; width: 100%; padding: 10px; border: solid 1px #164397; }

#wpcf7-f252-p109-o1 .pers01 {float: left;  width: 100%; }
#wpcf7-f252-p109-o1 .pers02 {float: left;  width: 100%; }
#wpcf7-f252-p109-o1 .pers03 {float: left;  width: 100%; }

#wpcf7-f252-p109-o1 .lokal1 {float: left; width: 100%; padding: 10px; border: solid 1px #164397; }
#wpcf7-f252-p109-o1 .lokal2 {float: left; width: 100%; padding: 10px; border: solid 1px #164397; }

#wpcf7-f252-p109-o1 .speciell01 {float: left; width: 100%; }
#wpcf7-f252-p109-o1 .speciell02 {float: left; width: 100%; }

#wpcf7-f252-p109-o1 .skikaeller01 {float: left; width: 100%; }
#wpcf7-f252-p109-o1 .skikaeller02 {float: left; width: 100%; }
#wpcf7-f252-p109-o1 .skikaeller03 {float: left; width: 100%; }

#wpcf7-f252-p109-o1 .kr01 {float: left; width: 100%; }
#wpcf7-f252-p109-o1 .kr02 {float: left; width: 100%; }

#wpcf7-f252-p109-o1 .ovan01 {float: left; width: 100%; }
#wpcf7-f252-p109-o1 .ovan02 {float: left; width: 100%; }

}

@media all and (max-width: 360px)  {

.metaslider .caption-wrap {font-size: 14px; }
#content #destinationrow .vc_col-sm-3 {width: 100%; }

}

.red {color: #E93232;}